OpenNMS API 1.2.9

## org.opennms.netmgt.mock
Interface EventWriter

All Known Implementing Classes:
  MockDatabase

public interface EventWriter

Author:
  brozow TODO To change the template for this generated type comment go to Window - Preferences - Java - Code Style - Code Templates

Method Summary
`void` `writeEvent(Event e)`

Method Detail

### writeEvent

    public void writeEvent(Event e)

  Parameters:
    `e` -

OpenNMS API 1.2.9

Generated by ranger on May 19 2007 2335.